Bug 11399 - Support for public IPs on VLANs is broken
Support for public IPs on VLANs is broken
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
4.2.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-15 08:11 UTC by Martin Schwenke
Modified: 2016-08-02 18:54 UTC (History)
4 users (show)

See Also:


Attachments
Patch for v4-2 branch (9.93 KB, patch)
2015-07-15 09:52 UTC, Martin Schwenke
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2015-07-15 08:11:40 UTC
VLAN interface support was broken when implementing IPv6 fixes.
Comment 1 Martin Schwenke 2015-07-15 09:52:55 UTC
Created attachment 11259 [details]
Patch for v4-2 branch
Comment 2 Amitay Isaacs 2015-07-17 06:24:03 UTC
Hi Karolin,

Another one for 4.2.4.

Thanks.
Comment 3 Karolin Seeger 2015-07-21 14:43:28 UTC
Pushed to autobuild-v4-2-test.
Comment 4 Stefan Metzmacher 2015-07-31 07:54:22 UTC
Pushed to v4-2-test...